@charset "UTF-8";
body {
    font-family: Noto Sans Japanese, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
    color: #000;
    -webkit-text-size-adjust: 100%;
    max-width: 450px;
    margin: 0 auto;
}

input,
textarea {
    font-family: ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    width: 100%;
    display: block;
    margin: 0 auto;
    vertical-align: middle;
}

a {
    transition-duration: .3s;
    color: #444;
    text-decoration: none;
}

a:hover {
    opacity: .7;
}








.header {
    max-width: 450px;
    position: sticky;
    z-index: 15;
    top: 0;
    margin: 0 auto;
    background: #ffffff;
    box-shadow: 0 6px 14px -7px rgba(0, 0, 0, 0.5);
    padding-right: 8px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.header>img {
    width: 26%;
    margin: 0;
}

.header>a {
    width: 46%;
    margin: 0;
}





.cta {
    position: relative;
    z-index: 2;
    margin-bottom: -3%;
}

.cta>img {
    width: 80%;
}

.cta>a>img {
    width: 88%;
}

.cta_animation {
    animation: cta_animation 1.5s infinite ease-in-out;
}

@keyframes cta_animation {

    0%,
    100% {
        transform: scale(1.0);
    }

    50% {
        transform: scale(0.92);
    }
}


.fortune_syokai {
    width: 95%;
    text-align: initial;
    margin: auto;
}

.free_ten_min {
    font-size: 0.8rem;
    border-radius: 3px;
    font-weight: bold;
    padding: 0.1em 1em;
    color: #cc0033;
    width: fit-content;
    background-color: #ffcce6;
}

div.a_teller {
    background-color: #d6f7f7;
}

div.a_teller img {
    width: 29%;
    margin: auto 0 auto 6%;
    border-radius: 61%;
}

div.prf_img {
    display: flex;
    padding: 4% 0;
    margin: 4% 0;
}

div.prf_img>img {
    padding: 0;
}

div.prf {
    font-size: 0.8rem;
    padding: 0 2.5% 0 4%;
}

div.prf p span {
    font-size: 1.3rem;
    color: #033e38;
}

div.prf p.divination span {
    font-size: 0.8rem;
}




div.fortune_syokai>img {
    background: #d6f7f7;
    width: 96%;
    padding-right: 4%;
    margin: 10px 0;
}


#form_midashi {
			position: relative;
			width: 100%;
			white-space: nowrap;
		}

		.form_midashi {
			margin: 0 auto;
			width: 73.5%;
			padding-bottom: 9%;
		}

		.form_cat,
		.form_spina {
			position: absolute;
			z-index: 1;

		}

		.form_cat {
			top: initial;
			width: 13.1%;
			bottom: 0;
			left: 4.4%;
		}

		.form_spina {
			width: 26.5%;
			top: initial;
			bottom: -29.8%;
			left: initial;
			right: 0;
		}

		form,
		.form_midashi {
			position: relative;
		}

		.form_wrap {
			background: #3bd3d6;
			padding-top: 20px;
			padding-bottom:10%;
		}


		#lp_common_footer{
			font-size:0.7rem;
		}
